<?php

use Illuminate\Support\Facades\Route;

Route::group(['namespace' => 'Transports', 'as' => 'transport.', 'prefix' => 'transport'], function () {
    Route::get('/{id}/show', 'FetchTransportController@fetch')->name('show');
    Route::get('/list', 'ListTransportsController@list')->name('list');
    Route::post('/create', 'CreateTransportController@create')->name('create');
    Route::put('/update/{id}', 'UpdateTransportController@update')->name('update');
    Route::delete('/delete/{id}', 'DeleteTransportController@delete')->name('delete');
});
